/*
Theme Name:     Sterling Child Theme
Theme URI:      http://themeforest.net/user/TrueThemes?ref=TrueThemes
Description:    Child theme for Sterling 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Sterling
Version:        1.0
*/

@import url("../Sterling/style.css");


/* ------- Insert custom styles below this line ------- */

.hero-wrap {
top: 38px;
height: 277px
}

.hero-wrap iframe {
margin-left: 28px
}

.banner {
	height:277px
}

.main-wrap-home-lightbox {
padding-top:120px !important
}

.home-lightbox-banner-content p {
font-family: sans-serif;
font-size: 13px;
font-style:normal;
line-height: 1.1em
}
.title-bread {
	width: 60%
}

.sub {
	line-height: 1.6em
}